Subject: Linux for a Personal Iris

From: "Charles Cosby" <[email-masked]>
Date: Wed, 22 Dec 1999 20:45:30 -0500

Hello:

I have several Personal Iris' (from 4D/20's with entry graphics and 8 meg up to 4D/35's with Turbo Graphics with 104 meg) and would love to play with Linux on them.  I am using Linux now (red Hat 6.0) on an Intel box but the tought of putting it on one (or more) of my Iris' is very intriguing.  I realize that SGI has long since dropped support for these boxes but since I am the proud owner of 10 of them I would love to see this new OS ported to them.  I am also willing to help.  I am located just outside of guelph Ontario Canada.  If anyone has any info about this please let me know.

thanks
Chuck